
CREATE TABLE LD0P0N60 (
       LAGPLANR             DECIMAL(9) NOT NULL,
       INSNR                DECIMAL(9) NOT NULL,
       LAGHNR               DECIMAL(9) NOT NULL,
       LAGHFOM              VARCHAR(8) NOT NULL,
       LAGHTOM              VARCHAR(8) NOT NULL,
       LAGHTYP              DECIMAL(9) NOT NULL,
       HYRPROC              DECIMAL(9,2) NOT NULL,
       HYRDEB               DECIMAL(1) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
       HYRESRED             DECIMAL(9,2) NOT NULL,
       HGF                  DECIMAL(9,2) NOT NULL,
       VLU                  DECIMAL(9,2) NOT NULL,
       HEMFORS              DECIMAL(9,2) NOT NULL,
       KONTAKTPERSON        VARCHAR(180) NOT NULL,
       KONTAKT              VARCHAR(10) NOT NULL,
       INFLYTTDAT           VARCHAR(8) NOT NULL
);


